/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/* New-Header */
.new_main_menu ul#menu-main-menu{
	height:auto;
	overflow:unset;
}
.new_main_menu #menu-main-menu li a span.menu-item-text, .new_main_menu #menu-main-menu li a:hover span.menu-item-text {
    padding-left: 0;
    transition: none;
}
/* New-Header-End */


body{
	overflow-x:hidden;
}
header{
	background: linear-gradient(0deg, transparent, rgba(0, 0, 0, .66)), linear-gradient(0deg, transparent 40%, rgba(0, 0, 0, .4));
}
.topright {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.topright .mynav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
ul.implinks {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    list-style: none;
}
ul.implinks li {
    display: block;
}
ul.implinks li a {
    display: block;
    padding: 10px 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}
ul.implinks li a:hover {
    background: #00714c;
    border-radius: 6px;
	color:#fff !important;
}
ul.drpdwnlinks {
    padding: 0;
    margin: 0;
    list-style: none;
    border-left: 1px solid #9a9a9a;
    margin-left: 20px;
    padding-left: 20px;
}
ul.drpdwnlinks ul {
    display: none;
}
ul.drpdwnlinks li a {
    font-size:16px;
    font-weight: 600;
    color: #fff;
    padding: 10px 20px;
	text-transform: uppercase;
}
a.explore_btn {
    padding: 10px 20px;
	padding-right:0;
    background: #fff;
    color: #0e5239;
    font-size: 16px;
    border-radius: 0 0 6px 6px;
    text-transform: uppercase;
    font-weight: 600;
    display: flex;
    align-items: center;
	justify-content: end;
    font-family: 'Poppins';
	transition: .5s;
}
a.explore_btn:hover {
    background-color: #0d4b34;
    color: #fff;
	transition: .5s;
}
a.explore_btn img {
	width:44px;
    height: 27px;
	margin-left:5px;
}
a.explore_btn span{
	line-height:18px;
	display:inline-block;
	margin-right:5px;
}
.header_inner ul.implinks li a, .header_inner ul.drpdwnlinks li a {
    color: #000;
}
.hero-shield{
	text-align:center;
}
a.batchicn {
    background: url(https://msitm.edu.in/wp-content/uploads/2024/05/hero_shield.svg);
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 60px;
    width: 295px;
    height: 360px;
    padding: 40px;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}
.spacesec .fl-row-content-wrap {
  background-position: top center;
    background-repeat: repeat;
    background-size: 25px;
}
.innerwrp, .Ninnerwrp {
    background: #fff;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, .16);
    padding: 5rem 0 3.125rem;
    position: relative;
    z-index: 5;
    margin:0 20px;
	margin-top:-70px;
}
 .Ninnerwrp 
{
margin: 0;
padding: 0;	
}
.innerwrp:before{
        content: "";
        display: block;
        height: 10px;
        margin: 0 8.5365853659% 20px;
        background: repeating-linear-gradient(45deg, #c8c8c8, #c8c8c8 10%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 50%, #c8c8c8 50%) top left fixed;
        background-size: 7px 7px;
}
.innerwrp:after,  .Ninnerwrp:after{
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: 0;
    height: 100%;
    width: 3.0487804878%;
    background: repeating-linear-gradient(45deg, #209765, #209765 9px, rgba(32, 151, 101, 0.5) 9px, rgba(32, 151, 101, 0.5) 18px) #fff;
}
.innerwrp  .fl-col-group.fl-col-group-nested {
    width: 85%;
    margin: auto;
}
.infoboxcol .uabb-infobox-title-wrap, .infoboxcol .uabb-infobox-text-wrap {
    padding: 0 30px;
}
.infoboxcol .uabb-module-content.uabb-infobox {
    border-radius:6px;
    overflow:hidden;
}
.newscol {
    background: #fff;
    border-radius: 6px;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, .16);
    overflow: hidden;
    float: unset !important;
    margin: auto;
    margin-top: -180px;
    z-index: 2;
    position: relative;
}
.newscol h5 a:before {
    content: 'NEWS';
    position: absolute;
    top: 4px;
    color: #148b59;
    font-weight: 400 !important;
    font-size: 13px;
    letter-spacing: 0.47px;
}
.bigtxt h2:before, .bigtxt h2:after {
    content: "";
    display: block;
    height: 10px;
    margin: 16px 0;
    opacity: .6;
    background: repeating-linear-gradient(45deg, #c8c8c8, #c8c8c8 10%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 50%, #c8c8c8 50%) top left fixed;
    background-size: 7px 7px;
}
.ftr_heading span.fl-heading-text span {
    font-size: 13px;
    font-weight: 400;
}
.tb_studies .uabb-tabs-nav ul li {
    margin: 0 !important;
    width:25%;
    max-width:100%;
}
.tb_studies .uabb-tabs-nav ul li a.uabb-tab-link{
    border: 3px solid #209765;
    margin:0 5px;
    padding-top: 35px !important;
    padding-right: 20px !important;
    padding-bottom: 45px !important;
    padding-left: 20px !important;
}
.tb_studies .uabb-tabs-nav ul li a.uabb-tab-link span.uabb-tab-title:after{
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #209765 rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 0 21px 21px 21px;
    right: -6px;
    bottom: 4px;
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    width: 0;
}
.tb_studies .uabb-tabs-nav ul li a.uabb-tab-link:hover{
	background: rgba(0, 0, 0, .1);
}
.tb_studies .uabb-content-wrap.uabb-content-wrapj3goqub0mlew:before {
    content: '';
    width: 5000px;
    height: 122%;
    right: -500px;
    display: block;
    position: absolute;
	background: linear-gradient(0deg, #0d4b34 0%, #0d4b34 100%) #eef2f1 no-repeat;
    background-size: 100% 85px;
	z-index:1;
}
.tb_studies .uabb-content-wrap.uabb-content-wrapj3goqub0mlew:after {
    content: '';
    width: 5000px;
    height: 122%;
    left: -500px;
    display: block;
    position: absolute;
    top: 0;
    background: linear-gradient(0deg, #0d4b34 0%, #0d4b34 100%) #eef2f1 no-repeat;
    background-size: 100% 85px;
	z-index:1;
}
.tb_studies li.active.uabb-tab-current a.uabb-tab-link {
    background: rgba(0, 0, 0, .3) !important;
}
.tb_studies .tb_row .tab_title h3 {
    position: relative;
    z-index: 9;
}
.tb_studies .tb_row .tab_title h3 span
{
    color: #24a870;	
}
.tb_studies .tb_row ul li {
    margin-left: 0 !important;
}
/* .tb_studies .tb_row ul li
{
    padding-bottom: 5px;	
} */
.tb_studies .tb_row ul li p a
{
    font-weight: 600;
    font-size: 16px;	
	    color: #000000;
}
.tb_studies .tb_row ul li p a:hover
{
    color: #00714c;
}
.tb_studies-inner .fl-module-content.fl-node-content ul.uabb-info-list-wrapper
{
    display: flex;
    flex-wrap: wrap;	
}
.tb_studies-inner .fl-module-content.fl-node-content ul.uabb-info-list-wrapper li
{
flex: 0 0 50%;	
}
.tb_studies-inner-last.tb_studies-inner .fl-module-content.fl-node-content ul.uabb-info-list-wrapper li:nth-child(even)
{
flex: 0 0 60%;	
}
.tb_studies-inner-last.tb_studies-inner .fl-module-content.fl-node-content ul.uabb-info-list-wrapper li:nth-child(odd)
{
flex: 0 0 40%;	
}
/* Menu-CSS */
.full-menu{
		-webkit-animation: .3s overlay_in forwards ease-out;
        animation: .3s overlay_in forwards ease-out;
		border-top: 5px solid #209765;
        height: 100vh;
        left: 0;
        opacity: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: -1;
}
.full-menu.display-menu{
		-webkit-animation: .3s overlay_in forwards ease-out;
        animation: .3s overlay_in forwards ease-out;
        opacity: 1;
        z-index: 800;
		display:block;
}
.full-menu.display-menu .nav-menu{
        -webkit-animation: .25s menuSlideIn .1s forwards ease-out;
        animation: .25s menuSlideIn .1s forwards ease-out;
        -webkit-transform: translateX(150%);
        transform: translateX(150%);
	width:350px;
}
.full-menu.display-menu .nav-menu span.uabb-menu-toggle {
    width: 42px;
    height: 42px;
    background: #eee;
    border-radius: 4px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
    position: absolute;
    right: 0;
    top: 0;
}
.menutitle h4 span:after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 14px;
    background: url(https://msitm.edu.in/wp-content/uploads/2024/06/diags-three.svg) left center no-repeat;
          background-position: left center;
        background-size: auto;
        -webkit-transform: translate(-2px, 1px);
        transform: translate(-2px, 1px);
    }
.titleicn span:after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 14px;
    background: url(https://msitm.edu.in/wp-content/uploads/2024/06/diags-three.svg) left center no-repeat;
          background-position: left center;
        background-size: auto;
        -webkit-transform: translate(-2px, 1px);
        transform: translate(-2px, 1px);
    }
.full-menu .uabb-search-form-wrap {
    padding: 0 !important;
}
/* #menu-main-menu a span.menu-item-text {
    transition: .3s;
}
#menu-main-menu li a:hover span.menu-item-text {
    padding-left:12px;
    transition: .3s;
}
#menu-main-menu li .sub-menu a, #menu-main-menu li .sub-menu a span.menu-item-text {
    padding-left:0;
    transition: none;
	text-indent: 0px;
}
#menu-main-menu li .sub-menu a:hover span.menu-item-text{
	text-decoration:underline;
} */
a.pl-globalMenu__close {
    display: block;
    position: fixed;
    top: 40px;
    width: 60px;
    height: 60px;
    z-index: 990;
    color: #000;
    text-decoration: none;
    text-indent: -9999px;
    background: url(https://msitm.edu.in/wp-content/uploads/2024/05/close.svg) no-repeat;
    background-position: center center;
    border-radius: 30px;
    transition: .3s;
    overflow: hidden;
    right: 40px;
    background-size: 40px auto;
}
.pl-globalMenu__close:hover, .pl-globalMenu__close:focus {
    background-color: #f3f6f5;
}
/* Keyframes */
 @-webkit-keyframes overlay_in {
        0% {
            opacity: 0
        }

        100% {
            opacity: 1
        }
    }

    @keyframes overlay_in {
        0% {
            opacity: 0
        }

        100% {
            opacity: 1
        }
    }
@-webkit-keyframes menuSlideIn {
        0% {
            -webkit-transform: translateX(150%);
            transform: translateX(150%)
        }

        100% {
            -webkit-transform: translateX(0);
            transform: translateX(0)
        }
    }

    @keyframes menuSlideIn {
        0% {
            -webkit-transform: translateX(150%);
            transform: translateX(150%)
        }

        100% {
            -webkit-transform: translateX(0);
            transform: translateX(0)
        }
    }

/* About-Page */
.heroTitle__title h1.fl-heading {
    display: inline-block;
    padding: 40px 60px !important;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .05);
    background: linear-gradient(90deg, white 0%, rgba(255, 255, 255, 0.85) 100%);
    position: relative;
}
.heroTitle__title h1.fl-heading:before {
    background: #fff;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: 100%;
    top: 0;
    width: 50vw;
}
.heroTitle__title .fl-module-content{
	position:relative;
}
.title_wrp .fl-row-content{
	position:relative;
}
.title_wrp:after {
    content: '';
    background: url(https://msitm.edu.in/wp-content/uploads/2024/06/globalHeader-coloredAngles.svg) no-repeat top -1px center;
    background-size: 102vw auto;
    content: "";
    display: block;
    height: 1.5vw;
    position: absolute;
    width: 100%;
}
.title_wrp .fl-row-content:before {
	background: url(https://msitm.edu.in/wp-content/uploads/2024/06/line_title.svg) rgba(0, 0, 0, 0);
    background-size: 26px auto;
    width: 40px;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
}
.three_links_gl .uabb-infobox-content {
    overflow: hidden;
    box-shadow: 10px 10px 25px 0 rgba(0,0,0,.2);
    border-radius: 6px;
    background: #fff;
}
.three_links_gl .uabb-infobox{
 background:transparent !important;
}
.three_links_gl .uabb-infobox-content .uabb-infobox-title-wrap {
    padding: 30px 20px;
}
/* .three_links_gl .uabb-infobox-content .uabb-infobox-title-wrap{
	transition: background .3s;
} */
/* .three_links_gl a:hover + .uabb-infobox-content .uabb-infobox-title-wrap{
    background: #00714c;
	transition: background .3s;
} */
.three_links_gl.four_links_gl .uabb-infobox-content
{
min-height: 570px;	
}
.three_links_gl.four_links_gl a.uabb-infobox-module-link:hover + .uabb-infobox-content
{
background: #00714c;	
	transition: background .3s;
}
.three_links_gl a:hover + .uabb-infobox-content .uabb-infobox-title-wrap h3, .three_links_gl.four_links_gl a.uabb-infobox-module-link:hover + .uabb-infobox-content .uabb-infobox-text-wrap p{
    color: #fff;
	transition: background .3s;
}
.three_links_gl.four_links_gl .uabb-infobox-content .uabb-infobox-title-wrap
{
    padding: 25px 10px 15px;
}
.three_links_gl.four_links_gl .uabb-infobox-content .uabb-infobox-text-wrap
{
padding: 0 15px 20px;	
transition: background .3s;
}

.list_item_menu li.uabb-info-list-item {
    padding-bottom:0 !Important;
    overflow:hidden;
}
.list_item_menu li.uabb-info-list-item:before {
    background: linear-gradient(45deg, rgba(0, 0, 0, 0.05) 80%, rgba(0, 0, 0, 0) 80%);
    content: "";
    display: block;
    height: 90%;
    right: 100%;
    position: absolute;
    top: 0;
    transition: .5s;
    width: 180%;
}
.list_item_menu li.uabb-info-list-item:hover:before{
    right: -40%;
}
.list_item_menu .uabb-info-list-content-wrapper {
    padding: 14px 17px;
    border-bottom: 1px solid #e7e7e7;
	margin-bottom: 3px;
}
.list_item_menu li:last-child .uabb-info-list-content-wrapper {
    padding: 10px 17px;
    border-bottom: 1px solid transparent;
}
.curve_div{
    -webkit-clip-path: polygon(0 0, 100% 4vw, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 4vw, 100% 100%, 0 100%);
	margin-top:-4vw;
}
.imgshd img{
	box-shadow: 10px 10px 25px 0 rgba(0,0,0,.2);
}
.rank_accsec .uabb-infobox-title-wrap, .desig-sec .uabb-infobox-content {
    position: relative;
}
.rank_accsec .uabb-infobox-title-wrap:after,
.desig-sec .uabb-infobox-content:after
{
    outline: 2px solid #209765;
    content: "";
    display: block;
    height: calc(100% - 2.5rem);
    left: 0;
    margin: 12px;
    position: absolute;
    top: 0;
    width: calc(100% - 2.5rem);
}
.three_links_gl .desig-sec .uabb-infobox-content .uabb-infobox-title-wrap
{
padding: 0 20px;	
}
.list-anim .fl-module-content.fl-node-content .fl-list .fl-list-item
{
    overflow: hidden;
    position: relative;
}
.list-anim .fl-module-content.fl-node-content .fl-list .fl-list-item:before
{
background: linear-gradient(45deg, rgba(0, 0, 0, 0.03) 80%, rgba(0, 0, 0, 0) 80%);
    content: "";
    display: block;
    height: 100%;
    right: 100%;
    position: absolute;
    top: 0;
    transition: .5s;
    width: 180%;	
}
.list-anim .fl-module-content.fl-node-content .fl-list .fl-list-item:hover:before {
    right: -40%;
}
.box-icon .fl-module-content.fl-node-content .uabb-infobox
{
border-radius: 5px;
}
.box-icon i.link-icon
{
    color: #24a870 !important;
    margin-left: 5px;
    font-weight: 900;	
}
.border-sec .fl-module-content.fl-node-content .uabb-infobox
{
position: relative;
}
.border-sec .fl-module-content.fl-node-content .uabb-infobox:after
{
    outline: 3px solid #209765;
    content: "";
    display: block;
    height: calc(100% - 1.5rem);
    left: 0;
    position: absolute;
    top: 0;
    width: calc(100% - 1.5rem);
    right: 0;
    bottom: 0;
    margin: auto;
}
.banner-bg-img .fl-col-content.fl-node-content
{
    background-color: rgba(255, 255, 255, .66);
    -webkit-backdrop-filter: blur(28px) brightness(130%);
    backdrop-filter: blur(28px) brightness(130%);	
}
.news-sec .fl-col-content.fl-node-content
{
    position: relative;
    min-height: 205px;
}
.news-sec .fl-col-content.fl-node-content:after
{
    outline: 6px double #00714c;
    content: "";
    display: block;
    height: calc(100% - 2.5rem);
    left: 0;
    margin: 12px;
    position: absolute;
    top: 0;
    width: calc(100% - 2.5rem);
    border-radius: 3px;
}
.news-sec .fl-col-content.fl-node-content .uabb-modal-action-wrap .uabb-button
{
position: relative;
z-index: 9;	
}
.news-sec.news-secs .fl-col-content.fl-node-content
{
min-height: 175px;	
}
.file-box .uabb-infobox-content
{
    position: relative;
    padding: 30px 10px;
    box-shadow: 5px 5px 25px 0 rgba(0, 0, 0, .075);
    border-radius: 6px;
    background: #fff;
}
.file-box .uabb-infobox-content:after
{
content: '';
    outline: 2px solid #209765;
    display: block;
    height: calc(100% - 2.5rem);
    left: 0;
    margin: 12px;
    position: absolute;
    top: 0;
    width: calc(100% - 2.5rem);
}
.file-box .uabb-infobox-content .uabb-button
{
position: relative;
z-index: 9;	
}
/* ul#menu-main-menu {
    height: 450px;
    overflow-y: auto;
} */
.hover-anim-bg .uabb-infobox-content
{
    overflow: hidden;
    position: relative;
    cursor: pointer;	
}
.hover-anim-bg .uabb-infobox-content:before
{
  content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('https://msitm.edu.in/wp-content/uploads/2024/05/humanities-students-min.jpg'); /* Replace with your image URL */
    background-size: cover;
    background-position: center;
    transition: transform 0.5s ease, opacity 0.5s ease;
    transform: scale(1);
    opacity: 0;
}
.hover-anim-bg .uabb-infobox-content:after
{
	 content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Adjust overlay color and opacity here */
    transition: opacity 0.5s ease;
    opacity: 0;
}

.hover-anim-bg .uabb-infobox-content:hover:before
{
    transform: scale(1.2);
    opacity: 1;	
}
.hover-anim-bg .uabb-infobox-content:hover::after {
    opacity: 1;
}
.rank_accsec .hover-anim-bg .uabb-infobox-content:hover .uabb-infobox-title-wrap:after {
    outline: 2px solid #ffffff;    
    z-index: 2;
    transition: outline 0.5s ease, z-index 0.5s ease;
}

.rank_accsec .hover-anim-bg .uabb-infobox-content:hover .uabb-infobox-title-wrap h3 {
    color: #ffffff;    
    z-index: 2;
    position: relative;
    transition: color 0.5s ease, z-index 0.5s ease, position 0.5s ease;
}
.image-blog-height .uabb-module-content .uabb-blog-posts-shadow
{
height: 100% !important;
background: transparent;	
} 
.at_box-sec .uabb-infobox-left-right-wrap .uabb-infobox-content
{
    box-shadow: 10px 10px 25px -10px rgba(0, 0, 0, .2);
    border-radius: 10px;
}
 .at_box-sec .uabb-infobox-left-right-wrap .uabb-infobox-content .uabb-module-content .uabb-image-content img
{
	  border-radius: 10px 10px 0 0;
}
 .at_box-sec .uabb-infobox-left-right-wrap .uabb-infobox-content .uabb-infobox-text-wrap
{
    padding: 0px 35px 20px;	
} 
.why-sec-list .fl-col-content.fl-node-content
{
       background: #24a870;
    border-radius: 10px;
    box-shadow: 10px 10px 25px -10px rgba(0, 0, 0, .2);
    margin: 0 10px 20px;
}
.why-sec-list.why-sec-list-2 .fl-col-content.fl-node-content
{
    background: #00714c;
}
.news-ticker-sec .ticker-news span
{
background: #0d4b34;
    height: 40px;
    border-radius: 5px 0 0 5px;	
}
.news-ticker-sec .ticker-news {
    border: 0;
    border-radius: 7px;
}
.news-ticker-sec .ticker-news .tickercontainer
{
height: 40px;	
	    background: #f6f6f6;
}
.news-ticker-sec .ticker-news .tickercontainer ul.newsticker li
{
    background: #f6f6f6;	
}
.student-slider .owl-carousel .item
{
text-align:center;	
}
.student-slider .owl-carousel .item img
{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin: auto;
    border: 4px solid #ffffff;
    margin-bottom: -40px;
    object-fit: contain;
    background: #fff;
}
.student-slider .owl-carousel .item .item-content
{
    background: #fff;
    border-radius: 10px;
    padding: 35px 10px;	
}
.student-slider .owl-carousel .item .item-content h3
{
    color: #000000;
    font-weight: 500;
    font-size: 20px;
}
.student-slider .owl-carousel .item .item-content p
{
    color: #00714c;
    font-weight: 600;	
	    margin-bottom: 0;
}
.student-slider .owl-carousel .owl-nav .owl-prev
{
background: #0d4b34;
    padding: 5px 10px !important;
    position: absolute;
    left: -5px;
    bottom: 90px;
    opacity: 1;
    border-radius: 0 5px 5px 0;
}
.student-slider .owl-carousel .owl-nav .owl-next
{
background: #0d4b34;
    padding: 5px 10px !important;
    position: absolute;
    right: -5px;
    bottom: 90px;
    opacity: 1;
    border-radius: 5px 0 0 5px;
}
.student-slider .owl-carousel .owl-nav .owl-prev span, .student-slider .owl-carousel .owl-nav .owl-next span
{
color: #fff;
    font-weight: 600;
    font-size: 25px;	
}
.contact-frm-sec .fl-module-content.fl-node-content .frm_forms .frm-show-form
{
    background: #e5f1ec;
    padding: 40px 30px;
	padding-bottom: 0;
    border-radius: 10px;
    border: 1px solid #209765;	
}
.menu-leftside {
    display: none !important;
}
.mobile-menu-right a.fl-button {
    padding: 10px 20px !important;!I;!;
    width: auto !important;!I;!;
    text-align: center;
}

.mobile-menu-right a.fl-button i {
    margin: 0 !important;!I;!;
}
.enquiry-frm .frm_forms form#form_enquire-form fieldset
{
padding-bottom: 0;	
}
.enquiry-frm .frm_forms form#form_enquire-form fieldset div#frm_field_12_container
{
margin-bottom: 0;	
}
.mfp-wrap .fl-node-jdnpmvr1028l-1.fl-button-lightbox-content .mfp-close, .mfp-wrap .fl-node-jdnpmvr1028l-1.fl-button-lightbox-content .mfp-close:hover,
.mfp-wrap .fl-node-vo2r8qgapkz6-1.fl-button-lightbox-content .mfp-close, .mfp-wrap .fl-node-vo2r8qgapkz6-1.fl-button-lightbox-content .mfp-close:hover
{
    right: 0px;
    top: 0px !important;
}
.fl-node-jdnpmvr1028l-1.fl-button-lightbox-content, .fl-node-vo2r8qgapkz6-1.fl-button-lightbox-content {
    border-radius: 5px;
}
.enquiry-frm h2
{
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 5px;
	
}
.enquiry-frm p
{
    margin-bottom: 25px;
    font-weight: 600;	
}
 .marquee {
            box-sizing: border-box;
            display: flex;
            align-items: center;
            overflow: hidden;
            position: relative;
            width: 100%;
            height: 100px;
        }

        .marquee-content {
            display: flex;
            animation: marquee 20s linear infinite;
        }

        .marquee-content.marquee-content-right {
            animation: marqueer 20s linear infinite;
        }

        .Marquee-tag {
            width: 150px;
            margin: 0 15px;
            padding: 0.5em;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            transition: all 0.2s ease;
            background: #fff;
            border: 1px solid #ddd;
            border-radius: 5px;
        }

        .marquee::before, .marquee::after {
            content: "";
            position: absolute;
            top: 0;
            width: 160px;
            height: 100%;
            z-index: 9;
        }

        .marquee::before {
            left: 0;
            background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, #FFFFFF 100%);
        }

        .marquee::after {
            right: 0;
            background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, #FFFFFF 100%);
        }

        @keyframes marquee {
            0% {
                transform: translateX(0);
            }
            100% {
                transform: translateX(-50%);
            }
        }

        @keyframes marqueer {
            0% {
                transform: translateX(-50%);
            }
            100% {
                transform: translateX(0);
            }
        }
.three-box .uabb-infobox-content .uabb-infobox-title-wrap, .three-box .uabb-infobox-content .uabb-infobox-text-wrap
{
    padding: 0 25px;	
}
.testimonilas_slider .owl-carousel-two .owl-item .item
{
    text-align: left;
    background: #0d4b34;
    color: #fff;
    padding: 30px;
    border-radius: 10px;
	position: relative;
	    min-height: 555px;
} 
.testimonilas_slider .owl-carousel-two .owl-item .item:before
{
     content: '';
    background-image: url(https://msitm.edu.in/wp-content/uploads/2025/02/right-quote-icon.png);
    position: absolute;
    right: 10px;
    top: 10px;
    background-size: contain;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    opacity: 0.1;
}
.testimonilas_slider .owl-carousel-two .owl-item .item:after
{
content: '';	
background-image: url('https://msitm.edu.in/wp-content/uploads/2025/02/left-quote-icon.png');	
    position: absolute;
    right: 10px;
    bottom: 10px;
    background-size: contain;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    opacity: 0.1;
}
.testimonilas_slider .owl-carousel-two .owl-item .item img
{
    width: 100px;
    border-radius: 50px;
    margin-bottom: 20px;
} 
.testimonilas_slider .owl-carousel-two .owl-item .item .item-content p
{
	    font-size: 16px;
}
.testimonilas_slider .owl-carousel-two .owl-item .item .item-content h3
{
    color: #fff;
    font-size: 25px;	
}
.testimonilas_slider .owl-carousel-two .owl-item .item .item-content span
{
font-size: 16px;	
}
.testimonilas_slider .owl-carousel .owl-nav
{
position: relative;	
}
.testimonilas_slider .owl-carousel .owl-nav .owl-prev, .testimonilas_slider .owl-carousel .owl-nav .owl-next
{
position: absolute;
    left: -20px;
    background: #209765;
    width: 40px;
    height: 40px;
    border-radius: 50px;	
	    top: -300px;
}
.testimonilas_slider .owl-carousel .owl-nav .owl-prev span, .testimonilas_slider .owl-carousel .owl-nav .owl-next span
{
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    display: block;
}
.testimonilas_slider .owl-carousel .owl-nav .owl-next
{
left: unset;
	right:-20px;
}
.event-box .uabb-infobox-content .uabb-infobox-title-wrap h5.uabb-infobox-title-prefix
{
    display: inline-block;
    text-align: center;
    background: #00714c;
    padding: 5px 10px;
    border-radius: 10px;
    color: #fff;
    box-shadow: 10px 10px 25px 0 rgba(0, 0, 0, .2);
    margin-bottom: 20px;	
}
.event-box .uabb-infobox-content .uabb-infobox-title-wrap h5.uabb-infobox-title-prefix b
{
	font-size: 30px;
}
.alumini_box .uabb-infobox-content 
{
position: relative;	
}
.alumini_box .uabb-infobox-content:after
{
content: "";
    display: block;
    height: calc(100% - 2.9rem);
    left: 0px;
    position: absolute;
    top: 0px;
    width: calc(100% - 2.9rem);
    outline: rgb(32, 151, 101) solid 0.25625rem;
    margin: 15px;
}
.alumini_box .uabb-infobox-content .uabb-infobox-title-wrap
{
    padding: 5rem 2rem;
    background: #fff;
    border-radius: 10px;	
	position: relative;	
    min-height: 225px;	
}
.alumini_box .uabb-infobox-content .uabb-infobox-title-wrap:after
{
    bottom: 11px;
    content: "";
    display: inline-block;
    height: 0px;
    margin-left: 12px;
    position: absolute;
    right: 6px;
    transform: rotate(135deg);
    transform-origin: 50% 50%;
    width: 0px;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgb(32, 151, 101);
    border-style: solid;
    border-width: 0px 12px 12px;
}
.alumini_box .fl-module-content.fl-node-content .uabb-module-content.uabb-infobox 
{
    min-height: 225px;	
}
.social-icon-share .uabb-ss-grid-button a.uabb-ss-grid-button-link
{
    background-color: #f2f2f2;
	    width: 60px;
}
.social-icon-share .uabb-ss-grid-button
{
     box-shadow: 1px 3px 5px rgba(0, 0, 0, .15);
    border-radius: 10px;
    background: #f2f2f2 !important;
}
.social-icon-share .uabb-ss-grid-button:hover a.uabb-ss-grid-button-link
{
    background-color: #e8e8e8;
}
.social-icon-share .uabb-ss-grid-button a.uabb-ss-grid-button-link i
{
    color: #00714c;	
}
.jst_title p{
	text-align: justify !important;
}
@media (max-width: 1399px)
{
h2.fl-heading {
font-size: 45px !important;
}	
	.bigtxt h2.fl-heading
	{
	font-size: 7rem !important;	
	}
	body, h4
	{
	font-size: 15px;	
	}
	body p {
    font-size: 14px;
     }
	a.fl-button
	{
	font-size: 14px !important;
    padding: 12px 10px !important;	
	}
	.tb_studies a.fl-button{
		font-size:25px !important;
		 padding: 12px 10px !important;
	}
.fl-node-a6m9tr8e7ifu {
    width: 73%;
}
	.fl-node-2r76eiu9woja .uabb-creative-menu .menu > li > .uabb-has-submenu-container > a,
	.fl-node-2r76eiu9woja .uabb-creative-menu .menu > li > a
	{
    font-size: 14px;
}
	.fl-node-2r76eiu9woja .uabb-creative-menu .sub-menu > li > .uabb-has-submenu-container > a,
	.fl-node-2r76eiu9woja .uabb-creative-menu .sub-menu > li > a
	{
    font-size: 13px;
}
	ul#menu-main-menu {
    height: 100%;
}
	.fl-node-2r76eiu9woja > .fl-module-content
	{
	margin-top: 0;	
	}
	.fl-node-2r76eiu9woja .uabb-creative-menu.uabb-menu-default .menu > li > a, 
	.fl-node-2r76eiu9woja .uabb-creative-menu.uabb-menu-default .menu > li > .uabb-has-submenu-container > a,
	.fl-node-2r76eiu9woja .uabb-creative-menu .sub-menu > li > a
	{
    padding-top: 10px;
    padding-bottom: 10px;
}
	.full-menu.display-menu .nav-menu span.uabb-menu-toggle {
    width: 32px;
    height: 32px;
}
	.fl-node-wnze2l3tickv > .fl-module-content {
    margin-top: 5px;
}
	.fl-node-j3goqub0mlew .uabb-tabs .uabb-tabs-navj3goqub0mlew .uabb-tab-title {
    font-size: 25px;
}
}
@media (max-width: 1023px)
{
#menu-main-menu li .sub-menu a{
    padding-left: 15px;
}	
	#menu-main-menu li a:hover span.menu-item-text {
    padding-left: 0;
}
	.tb_studies .uabb-tabs-nav ul li {
    margin: 0 0 10px !important;
    width: 45%;
}
	.tb_studies.fl-node-j3goqub0mlew .uabb-tabs-navj3goqub0mlew {
        display: block;
    }
}
@media (max-width: 768px)
{
    .tb_studies a.fl-button {
        font-size: 25px !important;
        padding: 20px 10px !important;
    }	
		.full-menu
	{
		display: none;	
	}
	.college-news-sec h2.fl-heading
	{
	font-size: 30px !important;	
	}
	.tb_studies .fl-button-group-buttons .fl-button-group-button {
    width: 50%;
}
	.fl-module-info-box.three-box .uabb-infobox-content .uabb-image-content img
	{
		width: 100%;
	}
	.three_links_gl .uabb-infobox .uabb-infobox-content .uabb-image .uabb-image-content img
	{
	        width: 100%;	
	}
}
@media (max-width: 570px)
{
    .tb_studies .uabb-tabs-nav ul li {
        width: 100%;
    }	
	header
	{
		background: #fff;
	}
	.student-slider .owl-carousel .owl-item {
    margin-right: 10px;
}
	.student-slider .owl-carousel .owl-dots, .testimonilas_slider .owl-carousel .owl-dots
	{
	display:none;	
	}
	.student-slider .owl-carousel .owl-nav .owl-next {
    right: -7px;
    bottom: 50px;
}
	.student-slider .owl-carousel .owl-nav .owl-prev {
    left: -7px;
    bottom: 50px;
}
	    h2.fl-heading {
        font-size: 30px !important;
    }
	    .bigtxt h2.fl-heading {
        font-size: 35px !important;
    }
.marquee::after, .marquee::before {
    background: none;
}
.college-news-sec h2.fl-heading
	{
	font-size: 20px !important;	
	}
	.news-sec .fl-col-content.fl-node-content, .news-sec.news-secs .fl-col-content.fl-node-content {
    min-height: auto;
}
	.tb_studies .fl-button-group-buttons .fl-button-group-button {
			margin: 0 !important;
			width:100%;
			max-width:100%;
	}
	.testimonilas_slider .owl-carousel .owl-nav .owl-prev, .testimonilas_slider .owl-carousel .owl-nav .owl-next {
    top: -450px;
		    width: 30px;
    height: 30px;
}
	.testimonilas_slider .owl-carousel .owl-nav .owl-prev span, .testimonilas_slider .owl-carousel .owl-nav .owl-next span {
    font-size: 20px;
}
	.testimonilas_slider .owl-carousel-two .owl-item .item {
    min-height: 100%;
}
}